.mw-search__filter-top {
    height: 35px;
    line-height: 35px;
    border-radius: 35px;
    background-color: #feb101;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    font-size: 18px;
    font-weight: bold;
    padding: 0 20px;
    color: #fff;
    position: relative;
    cursor: pointer;
}
.mw-search__filter-top::after {
    content: '\20';
    display: block;
    width: 22px;
    height: 11px;
    background: url(../images/mw-arrow__search-down.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.mw-search__filter-top.close::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
        -ms-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
}
.mw-search__filter-content {
    padding: 0 20px;
}
.mw-search__filter-content dl {
    width: 100%;
    display: block;
    padding: 12px 0 5px;
    line-height: 26px;
}
.mw-search__filter-content dt {
    display: block;
    width: 60px;
}
.mw-search__filter-content dd {
    display: block;
}
.mw-search__filter-content dd a {
    display: inline-block;
    height: 26px;
    line-height: 26px;
    border-radius: 26px;
    padding: 0 10px;
    color: #666;
    margin-right: 25px;
}
.mw-search__filter-content dd a:hover {
    color: #333;
}
.mw-search__filter-content dd a.active {
    color: #fff;
    font-weight: 500;
    background-color: #e26724;
}

.mw-search__main {
    padding: 0 20px;
    margin-top: 20px;
}

.mw-search__side {
    text-align: left;
}
.mw-search__side-all {
    height: 35px;
    line-height: 35px;
    border-radius: 35px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: #feb101;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    position: relative;
    cursor: pointer;
    text-align: center;
}
.mw-search__side-all::after {
    content: '\20';
    display: block;
    width: 17px;
    height: 8px;
    background: url(../images/mw-arrow__search-down.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.mw-search__side-all.close::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
        -ms-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
}
.mw-search__side-filter {
    font-size: 0;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.mw-search__side-filter a {
    height: 35px;
    line-height: 35px;
    border-radius: 35px;
    background-color: #fff;
    box-shadow: 0 2px 8px rgba(254, 177, 1, .3);
    font-size: 18px;
    margin-top: 6px;
    color: #666;
    display: inline-block;
    position: relative;
    padding: 0 2em;
    width: 48%;
    box-sizing: border-box;
}
.mw-search__side-filter a.active {
    font-weight: bold;
    color: #fff;
    background-color: #feb101;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}

.mw-search__form {
    display: block;
}
.mw-search__form-input {
    height: 40px;
    border-radius: 40px;
    font-size: 0;
    position: relative;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}
.mw-search__form-input::after {
    content: '\20';
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/mw-icon__search-main.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 10px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.mw-search__form-input input {
    height: 40px;
    line-height: 40px;
    border-bottom-left-radius: 40px;
    border-top-left-radius: 40px;
    padding-left: 40px;
    width: 80%;
    font-size: 14px;
    display: inline-block;
    color: #333;
    border: 0;
    background-color: #fff;
    outline: 0;
}
.mw-search__form-input button {
    height: 40px;
    line-height: 40px;
    border-bottom-right-radius: 40px;
    border-top-right-radius: 40px;
    background-color: #feb101;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    border: 0;
    display: inline-block;
    box-sizing: border-box;
    width: 20%;
}
.mw-search__form-tips {
    text-align: center;
    padding: 20px 0;
    font-size: 12px;
    color: #999;
}

.mw-search__result-item {
    margin-bottom: 30px;
}
.mw-search__result-item h3 {
    font-size: 18px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    color: #333;
}
.mw-search__result-item h3 a {
    color: #333;
}
.mw-search__result-item p {
    font-size: 14px;
    line-height: 1.4;
    color: #666;
    padding: .5em 0 1em;
}
.mw-search__result-item .time {
    font-size: 12px;
    color: #999;
}
.mw-search__result-item .keywords {
    color: #f58f23 !important;
}

.mw-search__page {
    position: relative;
    z-index: 1;
}

.mw-search__side-filter__page a {
    font-size: 14px;
    width: 33%;
    text-align: center;
}

@media (min-width: 768px) {
    .mw-search {
        margin-left: 100px;
        margin-right: 100px;
        padding-top: 40px;
    }
    
    .mw-search__filter-content dl {
        width: 100%;
        display: table;
    }
    .mw-search__filter-content dt,
    .mw-search__filter-content dd {
        display: table-cell;
    }
    .mw-search__filter-content dd a {
        margin-right: 50px;
    }
    
    .mw-search__side {
        text-align: center;
    }
    .mw-search__side-filter {
        display: block;
        margin-bottom: 0;
    }
    .mw-search__side-filter a {
        display: block;
        padding: 0;
        width: 100%;
    }
    .mw-search__side-filter__page a {
        font-size: 16px;
        width: 100%;
    }
    
    .mw-search__form {
        display: inline-block;
    }
    .mw-search__form-tips {
        height: 60px;
        border-radius: 60px;
        font-size: 14px;
    }
    .mw-search__form-input {
        height: 60px;
        border-radius: 60px;
    }
    .mw-search__form-input::after {
        left: 20px;
    }
    .mw-search__form-input input {
        height: 60px;
        line-height: 60px;
        border-bottom-left-radius: 60px;
        border-top-left-radius: 60px;
        padding-left: 60px;
        width: 450px;
        font-size: 16px;
    }
    .mw-search__form-input button {
        height: 60px;
        line-height: 60px;
        border-bottom-right-radius: 60px;
        border-top-right-radius: 60px;
        font-size: 18px;
        width: auto;
        padding: 0 20px;
    }
    
    .mw-search__result-item h3 {
        font-size: 22px;
    }
    .mw-search__result-item p {
        font-size: 16px;
    }
    .mw-search__result-item .time {
        font-size: 14px;
    }
    
    .mw-search__page {
        margin-top: -90px;
    }
    .mw-search__page .mw-search__form-tips {
        text-align: left;
        margin-left: 80px;
    }
    .mw-search__page .mw-search__result {
        margin-left: 80px;
    }
}